Subject: New Reply Received - Contact Number confirmation.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 10:42:31 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Contact Number confirmation.  Ticket comment <div>Hi
</div>
<div>Sorry the number of my sister is 00971508860217. I was in Dubai and left back to Egypt. So I called centrepoint before I left and asked for cancellation of my order and refund and the customer care agent assured me that she will cancel my order. Please
 proceed in the cancellation and refund as Im not in Dubai anymore, it was a short visit only.</div>
<div>Thank you for your cooperation.</div>
<div>Regards,</div>
<div>Ghada Bishr<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Apr 2021, at 12:30 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ghada,<br>
<br>
We hope you are doing good !<br>
<br>
We are writing this to you just to make you aware that we have received one email from Mr. Sandeep that +971506680217 this contact number belongs to him, However the same number is linked there in your account with us.<br>
<br>
Kindly update your number so that the customer doesn't receive the Email.<br>
<br>
We look forward to hear from you soon.<br>
<br>
Your Friends,<br>
The Support Team.<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423477